[Trac-bugs] [PC-BSD Trac] #710: Automatic pkg upgrade fails: xscreensaver conflict with xscreensaver-gnome

PC-BSD trac at pcbsd.org
Thu Mar 7 06:26:35 PST 2013


#710: Automatic pkg upgrade fails: xscreensaver conflict with xscreensaver-gnome
-----------------------------+---------------------------
  Reporter:  mjollnirpaul    |      Owner:
      Type:  System Defect   |     Status:  new
  Priority:  critical        |  Milestone:
 Component:  PC-BSD Updater  |    Version:  9.1-RELEASE
Resolution:                  |   Keywords:  pgk, security
-----------------------------+---------------------------

Comment (by kris):

 Do this to fix:

 # pkg delete -f xscreensaver

 # pkg upgrade -y

 Does it correct the issue? It should resolve the bad deps, and not try to
 pull in conflicting xscreensaver packages anymore.

-- 
Ticket URL: <http://trac.pcbsd.org/ticket/710#comment:3>
PC-BSD <http://trac.pcbsd.org>
PC-BSD Project Management


More information about the Trac-bugs mailing list